QGIS Application - Bug report #2569
suppress blank lines in GRASS output
2010-03-20 10:34 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 12629
Description

The output of grass commands contains lots of extra blank lines, that render it less readable

History

#1 - 2011-04-16 06:15 AM - Markus Neteler

It would be nice to get that improved. Thanks.

#2 - 2011-12-16 01:57 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2011-12-23 09:35 AM - Paolo Cavallini
- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Pull Request or Patch supplied set to No

- Assignee deleted (Lorenzo Masini)

#4 - 2012-04-16 06:24 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#5 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#6 - 2014-06-28 07:37 AM - Jiirgen Fischer
- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#7 - 2016-02-15 12:18 AM - Radim Blazek
- Resolution set to fixed/implemented
- Status changed from Open to Closed

| believe that this is fixed at least from QGIS 2.12. Please reopen if it is still an issue and specify which GRASS module exactly.

#8 - 2016-02-15 12:23 AM - Paolo Cavallini

Confirmed, thanks.

2025-03-14 12




2025-03-14 22



